.banner-home,
.banner-home img.banner {
  width: 100%;
  height: 937px;
}

.ambientes {
  width: 100%;
  min-height: 742px;
  margin-bottom: 120px;
}

.slider-details {
  min-height: 742px;
  margin-bottom: 120px;
}

.slider-details .back-red {
  height: auto;
  width: 100%;
  padding: 48px;
  background-color: var(--color-primary);
}

.slider-details button {
  background-color: var(--color-white);
}

.slider-details button > a {
  background-color: var(--color-white);
  color: var(--color-primary);
}

.slider-details .flex-column {
  height: 100%;
}

.blog {
  width: 100%;
  margin-bottom: 120px;
  min-height: 500px;
}

.inspired {
  min-height: 700px;
  width: 100%;
}

@media (max-width: 1199px) {
  .banner-home,
  .banner-home img.banner {
    height: 341px !important;
  }
  .ambientes,
  .blog {
    margin-bottom: 56px !important;
  }
  .slider-details {
    min-height: 403px;
    margin-bottom: 56px;
  }
  .back-red {
    display: none;
  }
  .slider-details .col-lg-8 {
    width: 100%;
    height: 403px;
  }
  .horizontal .pic-slider-thumbnails img {
    height: auto;
  }

  .about img {
    height: 320px;
  }
  
  .inspired {
    min-height: 500px;
  }
}

@media (max-width: 849px) {
  .blog {
    width: 100%;
    margin-bottom: 120px;
    min-height: 700px;
  }
}




